Vijay Vijay wrote:
> Hi,
> 
> Please let me know which version of Ruby is compatible with RedHat Linux
> RHEL5 (64 Bit).
> 
> 2.6.18-53.el5 - x86_64 x86_64 x86_64
> 
> Thanks in Advance,
> 
> Vijay.

As far as I know, it's Ruby 1.8.6. It should actually be on the install 
media -- when you're installing or upgrading, there's a "Ruby" section 
in the menu. At least it was there on CentOS 5, which is supposed to be 
an RHEL 5 clone.